.version.indigenous_congregation /* version checker */
{
	color: #000015;
	background-color: #45C20A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 819px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -95px;
	width: 0.01px;
}

#u6951
{
	z-index: 2;
	width: 1280px;
	height: 95px;
}

#u6953-4
{
	z-index: 4;
	width: 1280px;
	min-height: 97px;
}

#pu6949-4
{
	width: 0.01px;
	margin-left: 213px;
}

#u6949-4
{
	z-index: 9;
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	left: 168px;
}

#u6949-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u6949-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u6943-4
{
	z-index: 13;
	width: 37px;
	min-height: 17px;
	margin-right: -10000px;
}

#u6943-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u6943-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u6957-4
{
	z-index: 21;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 256px;
}

#u6961-4
{
	z-index: 25;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 150px;
}

#u13340-4
{
	z-index: 29;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 37px;
}

#u13339-4
{
	z-index: 17;
	width: 91px;
	min-height: 17px;
	margin-right: -10000px;
	left: 59px;
}

#u13339-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u13339-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u6954-4
{
	z-index: 33;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 428px;
}

#u6948-4
{
	z-index: 37;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 507px;
}

#u6944-4
{
	z-index: 41;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 567px;
}

#u6959-4
{
	z-index: 45;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 673px;
}

#u6950-4
{
	z-index: 53;
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	left: 276px;
}

#u6950-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u6950-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u6960-4
{
	z-index: 57;
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	left: 450px;
}

#u6960-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u6960-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u6955-4
{
	z-index: 49;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 773px;
}

#u6947-4
{
	z-index: 61;
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	left: 527px;
}

#u6947-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u6947-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u6946-4
{
	z-index: 65;
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	left: 587px;
}

#u6946-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u6946-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u6952-4
{
	z-index: 69;
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	left: 693px;
}

#u6952-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6952-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6945-4
{
	z-index: 73;
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	left: 796px;
}

#u6945-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6945-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u6956
{
	z-index: 8;
	width: 849px;
	height: 1px;
	margin-left: 215px;
	margin-top: 13px;
}

#slideshowu16616
{
	z-index: 77;
	width: 0.01px;
	height: 653px;
	margin-left: 85px;
	margin-top: 63px;
	position: relative;
}

#u16638-4
{
	position: absolute;
	width: 70px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 582px;
	left: 941px;
}

#u16638-4popup
{
	z-index: 78;
}

#u16639
{
	position: absolute;
	width: 800px;
	height: 560px;
	background-color: transparent;
	left: 293px;
}

#u16639popup
{
	z-index: 82;
}

#u16978
{
	z-index: 83;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17606
{
	z-index: 85;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17615
{
	z-index: 87;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17615_img
{
	padding-left: 213px;
	padding-right: 214px;
}

#u17624
{
	z-index: 89;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17633
{
	z-index: 91;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17642
{
	z-index: 93;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17651
{
	z-index: 95;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17660
{
	z-index: 97;
	width: 800px;
	height: 560px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16978_img,#u17606_img,#u17624_img,#u17633_img,#u17642_img,#u17651_img,#u17660_img
{
	padding-top: 27px;
}

#u16674
{
	position: absolute;
	width: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 352px;
}

#u16674popup
{
	z-index: 99;
}

#u16981
{
	z-index: 100;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u17609
{
	z-index: 102;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u16981.SSSlideLinkSelected,#u17609.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17618
{
	z-index: 104;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 17px;
}

#u17618_img
{
	padding-left: 15px;
	padding-right: 15px;
}

#u17627
{
	z-index: 106;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 87px;
}

#u17618.SSSlideLinkSelected,#u17627.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u17636
{
	z-index: 108;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 17px;
}

#u17645
{
	z-index: 110;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 87px;
}

#u17636.SSSlideLinkSelected,#u17645.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u17654
{
	z-index: 112;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 17px;
}

#u17663
{
	z-index: 114;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 87px;
}

#u17654.SSSlideLinkSelected,#u17663.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u16981_img,#u17609_img,#u17627_img,#u17636_img,#u17645_img,#u17654_img,#u17663_img
{
	padding-top: 3px;
	padding-bottom: 2px;
}

#u16619
{
	position: absolute;
	width: 538px;
	background-color: transparent;
	top: 568px;
	left: 292px;
}

#u16619popup
{
	z-index: 116;
}

#u16984-4
{
	z-index: 117;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17612-4
{
	z-index: 121;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17621-4
{
	z-index: 125;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17630-8
{
	z-index: 129;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17639-4
{
	z-index: 137;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17648-4
{
	z-index: 141;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17657-6
{
	z-index: 145;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u17666-4
{
	z-index: 151;
	width: 538px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u16617-4
{
	position: absolute;
	width: 39px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 14px;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 865px;
}

#u16617-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 39px;
	margin: 0px;
}

#u16617-4popup
{
	z-index: 155;
}

#u16637-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 914px;
}

#u16637-4popup
{
	z-index: 159;
}

#u16636-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 1008px;
}

#u16637-4:hover,#u16636-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 30px;
	margin: 0px;
}

#u16636-4popup
{
	z-index: 163;
}

#u16618-4
{
	position: absolute;
	width: 52px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 1.4;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 579px;
	left: 1051px;
}

#u16618-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 52px;
	margin: 0px;
}

#u16618-4popup
{
	z-index: 167;
}

#u16617-4:hover p,#u16637-4:hover p,#u16636-4:hover p,#u16618-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6958
{
	z-index: 3;
	width: 1280px;
	height: 18px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 94px;
}

#page .verticalspacer
{
	clear: both;
}

